{
  "schemaVersion": 2,
  "items": [
    "$minecraft:sword_or_axe",
    "apotheosis:weapon_tome",
    "twilightforest:block_and_chain"
  ],
  "incompatible": [
    "ensorcellation:damage_villager",
    "minecraft:smite",
    "minecraft:sharpness",
    "ensorcellation:magic_edge",
    "ensorcellation:damage_ender",
    "minecraft:bane_of_arthropods",
    "apotheosis:bane_of_illagers",
    "ensorcellation:instigating"
  ]
}